# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.not_present = "El dispositivo USB '{1}' no está presente en el host de destino."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.error = "Error al habilitar o deshabilitar el acceso directo '{1}' del dispositivo USB."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.reserved = "El dispositivo USB '{1}' está reservado para el uso del kernel."

